Subject: bug#27397: bug#1343: bug#27397: [PATCH] New commands for bulk tracing of elisp functions

From: Phil Sainty <[email-masked]>
Date: Fri, 28 Jun 2019 23:25:56 +1200

Hi Lars,

On 28/06/19 6:01 AM, Lars Ingebrigtsen wrote:
> The consensus seemed to be that adding commands for tracing a large
> number of functions was welcome, even if Michael had some usability
> concerns.  But it was never applied?

Correct.  This has been languishing on my to-do list for a
long time (albeit not forgotten about), as my time has been
pretty limited, and I've been spending it on other projects.

With so-long.el hopefully out of the way for now, and seeing
as how you've raised it, I'll try to get back to this next
(I had a bunch of work-in-progress based on the previous
discussions at the time I stashed it).

-Phil